Vraag Bezig met koppelen van uitvoerbaar CXX RemoteZynAddSubFx


Ik probeer de nieuwste versie van LMMS v1.0.0 te maken en ik kom deze fout tegen

Bezig met koppelen van uitvoerbaar CXX RemoteZynAddSubFx / usr / bin / ld: kan -lXft niet vinden / usr / bin / ld: kan -lfontconfig niet vinden / usr / bin / ld: kan -lXinerama niet vinden collect2: error: ld heeft 1 exit-status geretourneerd maken [2]: * [plugins / zynaddsubfx / RemoteZynAddSubFx] Fout 1 maken [1]:  [plugins / zynaddsubfx / CMakeFiles / RemoteZynAddSubFx.dir / all] Fout 2 merk: *


1
2018-03-27 20:32


oorsprong




antwoorden:


ZynAddSubFX linkt naar deze bibliotheken en ze zijn een harde afhankelijkheid zoals beschreven in de zelfstudie maken (zie de Or, manually: blok).

apt-get install libxft-dev libxinerama-dev

1
2018-03-29 07:12